IF NOT EXISTS (SELECT * FROM SYSOBJECTS
              WHERE  SYSOBJECTS.name = 'HYYBBYS_MANUEL_GIRIS')

CREATE TABLE [dbo].[HYYBBYS_MANUEL_GIRIS](
	[HYYBBYSID] [int] NOT NULL,
	[HYATISID] [int] NULL,
	[TARIH] [datetime] NULL,
	[KYTTARIH] [datetime] NULL,
	[KYTKULLANICI] [nvarchar](50) NULL,
 CONSTRAINT [PK_HYYBBYS_MANUEL_GIRIS] PRIMARY KEY CLUSTERED 
(
	[HYYBBYSID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
) ON [PRIMARY]
GO


